Problema durante installazione megasync

Ciao ragazzi, e da poco tempo che sto utilizzando il sistema Manjaro Kde plasma! Attualmente sto installando le app di cui ho bisogno. Ma sto riscontrando un problema durante installazione Megasync. Il terminale mi restituisce il seguente errore:

pacman -U /home/utente/Scaricati/nautilus-megasync-x86_64.pkg.tar.xz
caricamento dei pacchetti in corso...
risoluzione delle dipendenze in corso...
attenzione: impossibile risolvere "megasync>=3.5", una dipendenza di "nautilus-megasync"
:: Il seguente pacchetto non può essere aggiornato a causa di alcune dipendenze irrisolvibili:
       nautilus-megasync
 
:: Vuoi ignorare il seguente pacchetto per questo aggiornamento? [s/N] s
ricerca dei pacchetti in conflitto in corso...
non ci sono aggiornamenti disponibili

Come si potrebbe installare?

:+1:Welcome to Manjaro!:+1:

Sorry, my Italian it too bad to write, but good enough to read...

Megasync is in the AUR so enable the AUR and then install it with:

pamac install megasync

Also: please Don't believe anyone telling you to download packages from the Internet, therefore please read this:

(which might help you while you wait for someone with better Italian to drop by)

:innocent:

1 Like

La prima risposta penso che sia sufficiente, se non capisci qualcosa perché in lingua inglese puoi chiedere tranquillamente chiarimenti.

Aggiungo solo un'informazione, c'è una maggiore visibilità per le domande in italiano sul forum italiano dedicato: https://www.manjaro-it.org/Forum_Manjaro/

2 Likes

Ciao Cubanpit, mi iscrivo immediatamente :slight_smile:

Fabby, Thank you so much for your technical support on Manjaro KDE PLASMA

1 Like

And you're still welcome here too! :wink:

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by